package com.jasamedika.medifirst2000.vo.custom;

import java.util.ArrayList;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="xml")
@XmlAccessorType(XmlAccessType.NONE)

public class BridgeSiranapListVO {
	@XmlElement(name="data")
	private ArrayList<BridgeSiranapVO> daftar;
	public BridgeSiranapListVO(){
		daftar = new ArrayList<BridgeSiranapVO>();
	}
	
	public void addBridgeSiranapVO(BridgeSiranapVO x){
		daftar.add(x);
	}

	public void clearBridgeSiranapVO(){
		daftar.clear();
	}
	
}
